@charset "utf-8";
/* CSS Document */

body{
	padding:0px;
	margin:0px;
	font-family:“宋体”;
	font-size:12px;
	color:#4c4c4c;background:url(../images/1_01.jpg) no-repeat center top; background-attachment: fixed;behavior:url("csshover.htc"); }

h3,h5,h2,h1,h4,h6,dl,dt,dd,ul,li,span{margin:0;padding:0;}
.clear{ margin:0; padding:0; border:0; clear:both; height:0px; _display:inline;}

a{
	text-decoration:none;
	color:#4c4c4c;
	}
a:hover{
	text-decoration: none;
	}
img{
	border:none;
	}
	
h1,h2,h3,h4,h5{
	margin:0px;
	padding:0px;
	}
p{
	margin:0;
	padding:0;
}
#sy .sy{color:#FFF}
#ab .ab{color:#FFF}
#xw .xw{color:#FFF}
#cp .cp{color:#FFF}
#jm .jm{color:#FFF}
#lx .lx{color:#FFF}
#zp .zp{color:#FFF}
#wh .wh{color:#FFF}


.all{ width:1094px; margin:0 auto; clear:both;}
.head{ width:100%; float:left; height:97px; background:#000000; margin-top:11px;}
.logo{ float:left; margin:25px 0 0 21px;}
.main{ width:1000px; margin:0 auto;}
.top_you{ float:right; text-align:center; width:181px; padding-top:23px; margin-right:21px;}
.top_you span{
	color: #fff;
	font-family: Arial;
	width: 181px;
	line-height: 28px;
	font-size: 14px;
}
.tel1{ width:181px; height:29px; float:left; background:url(../images/1_03.jpg) no-repeat; line-height:29px; color:#000000; font-family:Arial; font-size:18px;
padding:0 0 0 10px; font-weight:bold;}
.bg1{ width:100%; background:url(../images/3_01.jpg) repeat-x; height:10px; float:left}
.menu{ width:100%; float:left; background:#ffaf02; height:39px; border-top:solid 1px #d49700;}
.m_menu{ float:left; height:39px;}
.m_menu li { height:39px; float:left;line-height:39px;}
.m_menu li a{ font-family:微软雅黑; font-size:14px; color:#000000; height:39px; float:left; background:url(../images/3_02.jpg) right center no-repeat; padding:0 25px;}
.m_menu li a:hover{ color:#FFF}
.sousuo{ float:right; position:relative; margin:6px 7px 0 0;}
.sousuo input{ width:125px; height:24px; border:0; float:left; background:#FFF; line-height:24px; padding-left:45px;}
.icon{ position:absolute; z-index:99; top:5px; left:11px;}


.sy_main{ width:1094px; float:left; margin:14px 0 0 0;}
.banner{ float:left;width:1094px; height:417px;position:relative;}
div.wrapper { width: 1094px; float:left;  height:323px }
.fn-clear { zoom: 1; }
.box_skitter { position: relative; background: none; }
.box_skitter ul { display: none; }
.box_skitter .container_skitter { overflow: hidden; position: relative; }
.box_skitter .image { overflow: hidden; }
.box_skitter .image img { display: none; }
.box_skitter .box_clone { position: absolute; top: 0; left: 0; width: 100px; overflow: hidden; display: none; z-index: 20; }
.box_skitter .box_clone img { position: absolute; top: 0; left: 0; z-index: 20; }
.box_skitter .prev_button { position: absolute; top: 50%; left: -5px; z-index: 100; width: 57px; height: 62px; overflow: hidden; text-indent: -9999em; margin-top: -25px; background: url(../images/prev.png) no-repeat left top !important; }
.box_skitter .next_button { position: absolute; top: 50%; right: -5px; z-index: 100; width: 57px; height: 62px; overflow: hidden; text-indent: -9999em; margin-top: -25px; background: url(../images/next.png) no-repeat left top !important; }
.box_skitter .label_skitter { z-index: 150; position: absolute; display: none; }
.loading { position: absolute; top: 50%; right: 50%; z-index: 10000; margin: -16px -16px; color: #fff; text-indent: -9999em; overflow: hidden; background: url(../images/ajax-loader.gif) no-repeat left top; width: 31px; height: 31px; }
#slideshow { width: 1094px; height: 417px;}
#slideshow ul { display: none; }	
.cp_more{ position:absolute; z-index:99; right:0; bottom:-14px;}

.sy_ab{ float:left; width:355px;}
.sy_ab dt{ float:left; height:62px; width:331px; background:url(../images/3_05.png) left center no-repeat; line-height:62px; padding-left:24px;}
.sy_ab dt a{ color:#FFF; font-size:16px; font-family: Arial;}
.sy_ab dd{
	float: left;
	color: #ECECEC;
	line-height:21px;
	font-family: Arial;
	font-size: 12px;
}
.ab_pic{ float:left; border:solid 2px #ababab;}
.ab_more{ float:right; padding-top:10px;}
.ab_more img{ border:0;}

.sy_cpfl{ float:left; margin-top:-57px; position:relative; z-index:9999999; background:#feaf00; width:243px; padding:0 0 15px 0; margin-left:29px;}
.sy_cpfl dt{ float:left; background:url(../images/3_08.jpg) no-repeat; width:243px; height:43px; text-align:center; line-height:43px; margin-bottom:5px;}
.sy_cpfl dt a{ color:#1e1f21; font-family:微软雅黑; font-size:16px;}
.sy_cpfl dd{ float:left; width:215px; height:24px; line-height:24px; background:url(../images/3_09.png) 10px center no-repeat; padding-left:28px;}
.sy_cpfl dd a{ color:#1e1f21; font-family:Arial; font-size:13px;}
.sy_cpfl dd:hover{ background:#1e1f21 url(../images/3_09.png) 10px center no-repeat;}
.sy_cpfl dd:hover a{ color:#FFF}

.sy_xw{ float:left; width:440px; margin-left:27px;}
.sy_xw dt{ float:left; height:62px; width:331px; background:url(../images/3_05.png) left center no-repeat; line-height:62px; padding-left:24px;}
.sy_xw dt a{ color:#FFF; font-size:16px; font-family:微软雅黑;}
.sy_xw dd{ float:left; width:440px; margin-bottom:24px; cursor:pointer}
.xw_time{ float:left; background:#131415; width:61px; height:61px; text-align:center; color:#FFF; font-family:微软雅黑; font-size:13px;}
.xw_time em{ font-size:30px; font-style:normal;}
.xw_nr{ float:left; width:368px; line-height:20px; margin-left:10px;}
.xw_nr a{ color:#FFF; font-family:微软雅黑; font-size:14px; width:368px; display:block;}
.sy_xw dd:hover .xw_time { background:#feaf00}

.sy_cp{ width:1094px; float:left; background:url(../images/3_10.jpg) top center no-repeat; padding-top:25px; overflow:hidden; position:relative;}
.sy_cp ul{ float:left;}
.sy_cp li{ float:left; width:251px; margin:0 30px 0 0px; display:inline }
.sy_cp li img{ float:left; border:solid 3px #2e2e30; width:245px; height:195px; display:block;}
.sy_cp li span{ width:245px; height:42px; line-height:42px; float:left; text-align:center; color:#FFF; font-family:微软雅黑; font-size:14px;}
.left{ position:absolute; top:92px; left:0; z-index:99; cursor:pointer}
.you{ position:absolute; top:92px; right:0; z-index:99; cursor:pointer}

.sy_cp li em{
	width:251px;
	height:201px;
	cursor:pointer;
	display:block;
	float:left;
	margin-left:-251px;
	background:url(../images/4_01.png) no-repeat;
	__filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="template/black/images/4_01.png" ,sizingMethod="noscale");_background:none;}
.sy_cp li em:hover{
	background:url(../images/4_02.png) no-repeat;
	__filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="template/black/images/4_02.png" ,sizingMethod="noscale");_background:none;}

.foot{
	width: 1094px;
	float: left;
	text-align: center;
	height: 57px;
	margin-top: 12px;
	color: #cacaca;
	line-height: 22px;
	padding-top: 20px;
	border-top: solid 1px #feaf00;
	font-family: Arial;
}




.menu_list{width:216px;}
.menu_head{
	height: 31px;
	line-height: 31px;
	padding-left: 38px;
	font-size: 14px;
	color: #fff;
	cursor: pointer;
	border-bottom: 1px solid #3d3d3d;
	position: relative;
	margin: 0px;
	font-weight: bold;
	background: #000 url(images/pro_left.png) center right no-repeat;
}
.menu_list .current{background:#000 url(images/pro_down.png) center right no-repeat;}
.menu_body{
	line-height: 31px;
	backguound: #fff;
}
.current a{ color:#FFF;}
.menu_body a{display:block;height:31px;line-height:31px;padding-left:38px;color:#FFF;background:#6A6A6A;text-decoration:none;border-bottom:1px solid #e1e1e1;}
.menu_body a:hover{text-decoration:none;}
.ny_banner{ width:1094px; float:left;height:240px;}
.ny_left{ width:216px; float:left;}
.left1{ float:left; padding-bottom:30px; width:216px; background:#000;}
.left1 dd{ float:left; width:196px; height:32px; padding-left:20px; display:inline; line-height:32px; border-bottom:solid 1px #3d3d3d; background:#000;}
.left1 dd:hover{ background:#feaf00; border:none;}
.left1 dd a{ color:#FFF; font-size:13px; font-family:微软雅黑; line-height:33px;}
.tel{ float:left; background:url(../images/3_13.jpg) no-repeat; width:216px; height:91px;color:#FFF; font-family:Arial; font-size:19px; font-weight:bold; padding:61px 0 0 0; text-aligncenter}
.ny_you{ width:835px; float:right; background:#3f4044; padding:0 17px;}
.ny_bt { float:left; background:url(../images/4_03.jpg) bottom center no-repeat; height:52px; width:835px;line-height:52px; }
.ny_bt dt{ float:left;color:#FFF; font-size:20px;font-family:微软雅黑;}
.ny_bt dd{ float:right; color:#ababab;}
.ny_con{ float:left; width:835px; color:#FFF;  line-height:28px; padding:15px 0; font-size:14px;}
.pic1{ float:left; margin:15px 0 0 0; padding-bottom:66px}
.con_left{ float:left}
.con_you{ width:570px; float:right; line-height:24px; text-align:justify;}


.xw_1{ float:left; background:#f5f5f5; border-bottom:solid 1px #dbdbdb; width:749px; height:143px; margin-bottom:20px;}
.xw_1 dt{ float:left; margin:15px;}
.xw_1 dd{ float:left; width:480px; margin-top:20px;}
.xw_1 dd a h5 { color:#505050; font-size:14px; font-family:宋体; float:left; cursor:pointer}
.xw_1 dd a{ color:#505050; font-size:12px;}
.xw_1 dd a span{ color:#0078ae; float:left;cursor:pointer; font-weight:normal;}
.xw_1 dd a:hover h5{ color:#995713}
.xw_1 dd a:hover span{ color:#995713}
.xw_1 dd a:hover{ color:#995713}


.xw_lb{ float:left; width:835px;}
.xw_lb li{ float:left; width:825px; height:35px; background:url(../images/2_09.jpg) left center no-repeat; border-bottom:dotted 1px #aeaeae; line-height:35px; padding-left:10px; font-size:12px;}
.xw_lb li a{ float:left; color:#dddddd;}
.xw_lb li a:hover{ color:#feaf00}
.xw_lb span{ float:right; color:#dddddd;}
.fenye{
	width:100%;
	float:left;
	margin:45px 0 45px 0;
	text-align:center;}
.fenye a{
	padding:3px 8px;
	line-height:26px;
	margin:0 4px;
	font-family:Arial;
	border:#cccccc 1px solid;
	background:#f6f6f6;
	color#525151;}
.fenye a:hover{
	color:#ff0000;
	font-weight:bold;
	text-decoration:none;}
.nowpage{
	background:#f6f6f6;
	color:#ff0000;
	font-weight:bold;
	text-decoration:none;
}
.nr3{
	width:815px;
	padding:0 10px;
	float:left;
	margin-top:10px;}
.nr3 dt{
	width:815px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	line-height:24px;
	padding:10px 0;
	border-bottom:dashed 1px #CCC}
.nr3 dt span{
	font-size:12px;
	font-weight:100;
	color:#a9a9a9;}
.nr3 dd{
	width:815px;
	float:left;
	line-height:24px;
	padding:20px 0;
	}
.cp_lb{ float:left; width:850px; margin-top:20px;}
.cp_lb li{ float:left; width:251px; margin:0 30px 0 0; display:inline}
.cp_lb li img{ float:left; border:solid 3px #2e2e30; width:245px;}
.cp_lb li span{ width:251px; height:43px; line-height:43px; float:left; text-align:center; color:#FFF; font-family:微软雅黑; font-size:14px;}
.cp_lb li:hover img{ color:#FFF; border:solid 3px #feaf00}

.weizhi{ width:984px; margin:0 0 0 10px; height:40px; line-height:40px; color:#717171; float:left; display:inline}
.weizhi a{ color:#717171;}

.nr5,.nr7{
	width:835px;
	float:left;
	padding:20px 0;}
.nr5 dt{
	float:left;
	border:#e0e0e0 1px solid;
	margin-right:20px;}
.nr5 dd{
	width:400px;
	float:left;
	padding-top:20px;
	line-height:24px; font-family:微软雅黑; font-size:14px; color:#FFF;}
.nr7 dt{
	width:815px;
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#010101;
	line-height:30px;
	font-family:微软雅黑;
	margin-bottom:15px; background:#dfdfdf; padding-left:20px;}
.nr7 dd{
	width:825px;
	float:left;
	padding:0 0 0 10px;
	line-height:24px; color:#dddddd;}	

.xw_lb1{ float:left; width:728px;}
.xw_lb1 li{ float:left; width:718px; height:35px; background:url(../images/2_09.jpg) left center no-repeat; border-bottom:dashed 1px #aeaeae; line-height:35px; padding-left:10px;}
.xw_lb1 li a{ float:left; color:#505050;}
.xw_lb1 li a:hover{ color:#ad1500}
.xw_lb1 span{ float:right; color:#505050;}

.nr8{
	width:728px;
	float:left;
	height:auto;
	padding:20px 0;
	margin:0 0;
	display:inline;
	background:url(../images/1_35.jpg) bottom repeat-x;}
.nr8 dt{
	width:100px;
	text-align:center;
	font-size:40px;
	font-family:Arial;
	font-weight:bold;
	font-style:italic;
	float:left;}
.nr8 dd{
	width:554px;
	float:right;
	border-left:#bcbcbc 1px solid;
	padding:0 30px 20px 30px;
	line-height:23px;
	background:url(../images/1_33.jpg) left bottom no-repeat;}
.nr8 dd h2{
	font-size:14px;
	line-height:23px;
	font-weight:bold;
	color:#c91f1f;
	padding-top:20px;
	margin-left:-30px;
	padding-left:30px;
	background:url(../images/1_33.jpg) top left no-repeat;}	

.co_con{ float:left; width:100%; display:inline; background:#f2f2f2;}
.co_left{ float:left; width:410px; font: normal 14px "微软雅黑"; line-height:30px; padding:20px;}
.co_left strong{font-size:16px;}
.co_right{ float:right; width:580px;  padding:20px;}
.co_right table{
	width:560px;
	float:left;
	border-bottom:#CCC 1px solid}
.textbox {
	width: 250px;
	height: 30px;
	line-height:30px;
	background: url(../images/textbox-bg.png);
	color: #aaa;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #e1e5eb;
	padding: 1px 6px;
	margin-right: 13px;
	float: left;
	}	
.textarea{
	width:540px;
	height: 216px;
	background: url(../images/textbox-bg.png) repeat-x bottom;
	background-color:#FFF;
	color: #aaa;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #e1e5eb;
	padding: 4px 4px;
	border:1px solid #d5deec;
	overflow:hidden;
	}
.submit_btn {
	width: 60px;
	height: 32px;
	background: url(../images/submit.png) 0 3px no-repeat;
	color: #606060;
	font-size: 12px;
	text-indent: -4px;
	border: none;
	cursor: pointer;
	margin-top: 11px;
	}		
.message{
	width:560px;
	float:left;
	margin-top:10px;
	border-bottom:#CCC 1px solid;}	
.message dt{
	width:560px;
	float:left;
	padding:15px 0;
	line-height:22px;
	color:#989898;}	
.message dt h2{
	color:#FF5909;
	font-size:12px;
	padding:0px;}
.message dd{
	width:510px;
	float:left;
	border-top:#dbdbdb 1px solid;
	padding:15px 0px;
	margin:0 25px;
	display:inline;
	line-height:20px;
	color:#989898
	}		
.link_lb{ float:left; width:1094px; background:#ffffff; padding-bottom:65px;}	
.link_lb dl{ float:left; width:1060px; padding:0 17px; height:54px; line-height:54px;  background:url(../images/1_23.jpg) bottom center no-repeat}
.link_lb dl dt{ float:left; color:#000; font-family:微软雅黑; font-size:20px;}
.link_lb dl dd{ float:right; color:#ababab;}
.link_lb ul{ float:left}
.link_lb ul li{ float:left; background:url(../images/4_05.jpg) no-repeat; width:217px; height:35px; line-height:35px; padding-left:27px; margin:21px 0 0 21px;}
.link_lb ul li a{ color:#505050;}
.link_lb ul li:hover{ background:url(../images/4_06.jpg) no-repeat;}
.link_lb ul li:hover a{ color:#FFF;}



.sy4s{
	width:1095px;
	float:left;
    display:inline;
	line-height:35px;
	background:#FFF;
	margin-top:20px;
	}
.sy4s span{
	width:140px;
	height:35px;
	background:#FFAF00;
	line-height:35px;
	color:#FFF;
	display:block;
	float:left;
	margin-right:15px;
	font-size:15px;
	font-family:"微软雅黑";
	font-weight:bold;
	text-align:center;
	}
.sy4s a{
	margin:0 7px;}		
.tb121{
	float:left;
	padding:2px 10px 0 30px;
}
	
	
	



















